# Type alias RunResult

RunResult: {
context: GenObj;
contextField?: string;
currentStep: number;
maxSteps: number;
previewURL?: string;
renderBuilder?: GenObj;
renderForm?: any;
savingErrors?: any;
stepName: string;
title: string;
}

#### Type declaration

- ##### context: GenObj

- ##### `Optional` contextField?: string

- ##### currentStep: number

- ##### maxSteps: number

- ##### `Optional` previewURL?: string

- ##### `Optional` renderBuilder?: GenObj

- ##### `Optional` renderForm?: any

- ##### `Optional` savingErrors?: any

- ##### stepName: string

- ##### title: string

- Defined in saltcorn-types/model-abstracts/abstract_workflow.ts:4

Generated using TypeDoc